Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
pair_t Struct Reference

## Data Fields
long | byte_pos
long | char_pos

## Detailed Description

Definition at line 856 of file re.c.

## Field Documentation

long pair_t::byte_pos

Definition at line 857 of file re.c.

Referenced by update_char_offset().

long pair_t::char_pos

Definition at line 858 of file re.c.

Referenced by update_char_offset().

The documentation for this struct was generated from the following file:

- re.c